## golang-github-smallstep-crypto 0.54.2

=== debian/changelog ===
golang-github-smallstep-crypto (0.54.2-1) unstable; urgency=medium

  * Initial release (Closes: #1087685)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 17 Nov 2024 09:44:12 +0100
