## golang-github-smallstep-crypto 0.56.0

=== debian/changelog ===
golang-github-smallstep-crypto (0.56.0-2) unstable; urgency=medium

  * Disable spuriously failing tests.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 15 Jan 2025 01:45:23 +0100

golang-github-smallstep-crypto (0.56.0-1) unstable; urgency=medium

  * New upstream version 0.56.0
  * Bump d/copyright years.
  * d/salsa-ci.yml: Assert autopkg/lintian.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 08 Jan 2025 08:52:28 +0100
