=== debian/rules ===
#!/usr/bin/make -f

# This package is needed by 'cosign', but it only needs crypto/jose,
# so exclude things that causes dependency bloat.

# go.step.sm/crypto/kms:
#
# src/go.step.sm/crypto/kms/awskms/awskms.go:13:2: cannot find package "github.com/aws/aws-sdk-go-v2/config" in any of:
# 	/usr/lib/go-1.23/src/github.com/aws/aws-sdk-go-v2/config (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/aws/aws-sdk-go-v2/config (from $GOPATH)
# src/go.step.sm/crypto/kms/awskms/awskms.go:14:2: cannot find package "github.com/aws/aws-sdk-go-v2/service/kms" in any of:
# 	/usr/lib/go-1.23/src/github.com/aws/aws-sdk-go-v2/service/kms (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/aws/aws-sdk-go-v2/service/kms (from $GOPATH)
# src/go.step.sm/crypto/kms/awskms/awskms.go:15:2: cannot find package "github.com/aws/aws-sdk-go-v2/service/kms/types" in any of:
# 	/usr/lib/go-1.23/src/github.com/aws/aws-sdk-go-v2/service/kms/types (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/aws/aws-sdk-go-v2/service/kms/types (from $GOPATH)
# src/go.step.sm/crypto/kms/azurekms/key_vault.go:12:2: cannot find package "github.com/Azure/azure-sdk-for-go/sdk/azcore" in any of:
# 	/usr/lib/go-1.23/src/github.com/Azure/azure-sdk-for-go/sdk/azcore (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/Azure/azure-sdk-for-go/sdk/azcore (from $GOPATH)
# src/go.step.sm/crypto/kms/azurekms/key_vault.go:13:2: cannot find package "github.com/Azure/azure-sdk-for-go/sdk/azcore/cloud" in any of:
# 	/usr/lib/go-1.23/src/github.com/Azure/azure-sdk-for-go/sdk/azcore/cloud (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/Azure/azure-sdk-for-go/sdk/azcore/cloud (from $GOPATH)
# src/go.step.sm/crypto/kms/azurekms/key_vault.go:14:2: cannot find package "github.com/Azure/azure-sdk-for-go/sdk/azcore/policy" in any of:
# 	/usr/lib/go-1.23/src/github.com/Azure/azure-sdk-for-go/sdk/azcore/policy (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/Azure/azure-sdk-for-go/sdk/azcore/policy (from $GOPATH)
# src/go.step.sm/crypto/kms/azurekms/key_vault.go:15:2: cannot find package "github.com/Azure/azure-sdk-for-go/sdk/azidentity" in any of:
# 	/usr/lib/go-1.23/src/github.com/Azure/azure-sdk-for-go/sdk/azidentity (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/Azure/azure-sdk-for-go/sdk/azidentity (from $GOPATH)
# src/go.step.sm/crypto/kms/azurekms/key_vault.go:16:2: cannot find package "github.com/Azure/azure-sdk-for-go/sdk/keyvault/azkeys" in any of:
# 	/usr/lib/go-1.23/src/github.com/Azure/azure-sdk-for-go/sdk/keyvault/azkeys (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/Azure/azure-sdk-for-go/sdk/keyvault/azkeys (from $GOPATH)
# src/go.step.sm/crypto/kms/azurekms/internal/mock/key_vault_client.go:12:2: cannot find package "github.com/golang/mock/gomock" in any of:
# 	/usr/lib/go-1.23/src/github.com/golang/mock/gomock (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/golang/mock/gomock (from $GOPATH)
# src/go.step.sm/crypto/kms/cloudkms/cloudkms.go:18:2: cannot find package "cloud.google.com/go/kms/apiv1" in any of:
# 	/usr/lib/go-1.23/src/cloud.google.com/go/kms/apiv1 (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/cloud.google.com/go/kms/apiv1 (from $GOPATH)
# src/go.step.sm/crypto/kms/cloudkms/cloudkms.go:19:2: cannot find package "cloud.google.com/go/kms/apiv1/kmspb" in any of:
# 	/usr/lib/go-1.23/src/cloud.google.com/go/kms/apiv1/kmspb (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/cloud.google.com/go/kms/apiv1/kmspb (from $GOPATH)
# src/go.step.sm/crypto/kms/cloudkms/cloudkms.go:20:2: cannot find package "github.com/googleapis/gax-go/v2" in any of:
# 	/usr/lib/go-1.23/src/github.com/googleapis/gax-go/v2 (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/googleapis/gax-go/v2 (from $GOPATH)
# src/go.step.sm/crypto/kms/cloudkms/cloudkms.go:25:2: cannot find package "google.golang.org/api/option" in any of:
# 	/usr/lib/go-1.23/src/google.golang.org/api/option (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/google.golang.org/api/option (from $GOPATH)
# src/go.step.sm/crypto/kms/cloudkms/cloudkms.go:14:2: cannot find package "google.golang.org/grpc/codes" in any of:
# 	/usr/lib/go-1.23/src/google.golang.org/grpc/codes (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/google.golang.org/grpc/codes (from $GOPATH)
# src/go.step.sm/crypto/kms/cloudkms/cloudkms.go:15:2: cannot find package "google.golang.org/grpc/status" in any of:
# 	/usr/lib/go-1.23/src/google.golang.org/grpc/status (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/google.golang.org/grpc/status (from $GOPATH)
# src/go.step.sm/crypto/kms/cloudkms/cloudkms.go:16:2: cannot find package "google.golang.org/protobuf/types/known/durationpb" in any of:
# 	/usr/lib/go-1.23/src/google.golang.org/protobuf/types/known/durationpb (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/google.golang.org/protobuf/types/known/durationpb (from $GOPATH)
# src/go.step.sm/crypto/kms/cloudkms/decrypter.go:12:2: cannot find package "google.golang.org/protobuf/types/known/wrapperspb" in any of:
# 	/usr/lib/go-1.23/src/google.golang.org/protobuf/types/known/wrapperspb (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/google.golang.org/protobuf/types/known/wrapperspb (from $GOPATH)
# src/go.step.sm/crypto/kms/pkcs11/pkcs11.go:19:2: cannot find package "github.com/ThalesIgnite/crypto11" in any of:
# 	/usr/lib/go-1.23/src/github.com/ThalesIgnite/crypto11 (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/ThalesIgnite/crypto11 (from $GOPATH)
# src/go.step.sm/crypto/tpm/caps.go:8:2: cannot find package "github.com/google/go-tpm/legacy/tpm2" in any of:
# 	/usr/lib/go-1.23/src/github.com/google/go-tpm/legacy/tpm2 (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/google/go-tpm/legacy/tpm2 (from $GOPATH)
# src/go.step.sm/crypto/tpm/blobs.go:7:2: cannot find package "github.com/google/go-tpm/tpmutil" in any of:
# 	/usr/lib/go-1.23/src/github.com/google/go-tpm/tpmutil (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/google/go-tpm/tpmutil (from $GOPATH)
# src/go.step.sm/crypto/tpm/ak.go:14:2: cannot find package "github.com/smallstep/go-attestation/attest" in any of:
# 	/usr/lib/go-1.23/src/github.com/smallstep/go-attestation/attest (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/smallstep/go-attestation/attest (from $GOPATH)
# src/go.step.sm/crypto/tpm/ak.go:15:2: cannot find package "github.com/smallstep/go-attestation/x509" in any of:
# 	/usr/lib/go-1.23/src/github.com/smallstep/go-attestation/x509 (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/smallstep/go-attestation/x509 (from $GOPATH)
# src/go.step.sm/crypto/tpm/storage/dirstore.go:10:2: cannot find package "github.com/peterbourgon/diskv/v3" in any of:
# 	/usr/lib/go-1.23/src/github.com/peterbourgon/diskv/v3 (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/peterbourgon/diskv/v3 (from $GOPATH)
# src/go.step.sm/crypto/tpm/storage/filestore.go:10:2: cannot find package "github.com/schollz/jsonstore" in any of:
# 	/usr/lib/go-1.23/src/github.com/schollz/jsonstore (from $GOROOT)
# 	/build/golang-github-smallstep-crypto-0.54.2/_build/src/github.com/schollz/jsonstore (from $GOPATH)
# src/go.step.sm/crypto/kms/yubikey/yubikey.go:19:2: cannot find package "github.com/go-piv/piv-go/v2/piv" in any of:
# 	/usr/lib/go-1.23/src/github.com/go-piv/piv-go/v2/piv (from $GOROOT)
