## golang-github-smallstep-crypto 0.57.0

=== debian/changelog ===
golang-github-smallstep-crypto (0.57.0-2) unstable; urgency=medium

  * Team upload
  * Add missing Breaks/Replace against golang-step-crypto-dev
    (Closes: #1108943)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 08 Jul 2025 12:23:08 +0000

golang-github-smallstep-crypto (0.57.0-1) unstable; urgency=medium

  * New upstream version 0.57.0
  * Re-enable self-tests to see if upstream fixed it.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 17 Jan 2025 15:05:50 +0100
