=== debian/control ===
Source: golang-github-smallstep-crypto
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-filippo-edwards25519-dev,
 golang-github-go-jose-go-jose.v3-dev,
 golang-github-go-piv-piv-go-dev,
 golang-github-masterminds-sprig-dev,
 golang-github-pkg-errors-dev,
 golang-github-smallstep-assert-dev <!nocheck>,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smallstep-crypto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smallstep-crypto.git
Homepage: https://github.com/smallstep/crypto
XS-Go-Import-Path: go.step.sm/crypto

Package: golang-github-smallstep-crypto-dev
Breaks: golang-step-crypto-dev (<= 0.24.0-1)
Replaces: golang-step-crypto-dev (<= 0.24.0-1)
Architecture: all
Multi-Arch: foreign
Depends:
 golang-filippo-edwards25519-dev,
 golang-github-go-jose-go-jose.v3-dev,
 golang-github-go-piv-piv-go-dev,
 golang-github-masterminds-sprig-dev,
 golang-github-pkg-errors-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-net-dev,
 ${misc:Depends},
Description: smallstep crypto packages (Go development library)
 Crypto is a collection of packages, including x509util, sshutil, keyutil,
 pemutil, randutil, tlsutil, jose, x25519, minica, kms, fingerprint,
 and tpm.
 .
 This package contains the Go development library.
