## golang-github-smallstep-crypto 0.63.0

=== debian/changelog ===
golang-github-smallstep-crypto (0.63.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Apply 0.57.0-2 changes.
  * Run wrap-and-sort -satbk.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 20 Aug 2025 09:08:44 +0200

golang-github-smallstep-crypto (0.63.0-1) experimental; urgency=medium

  * salsa-ci: Build rdeps.
  * Standards-Version: 4.7.2.
  * Use gbp.conf debian-branch = debian/latest.
  * New upstream version 0.63.0
  * Disable cloudkms/nssdb that needs unpackaged build-deps.
  * salsa-ci: Build all rdeps.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 14 May 2025 14:36:40 +0200
