=== debian/control ===
--- 
+++ 
@@ -18,15 +18,17 @@
  golang-golang-x-crypto-dev,
  golang-golang-x-net-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smallstep-crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smallstep-crypto.git
 Homepage: https://github.com/smallstep/crypto
 XS-Go-Import-Path: go.step.sm/crypto
 
 Package: golang-github-smallstep-crypto-dev
-Breaks: golang-step-crypto-dev (<= 0.24.0-1)
-Replaces: golang-step-crypto-dev (<= 0.24.0-1)
+Breaks:
+ golang-step-crypto-dev (<= 0.24.0-1),
+Replaces:
+ golang-step-crypto-dev (<= 0.24.0-1),
 Architecture: all
 Multi-Arch: foreign
 Depends:
