## golang-github-smallstep-crypto 0.70.0

=== debian/changelog ===
golang-github-smallstep-crypto (0.70.0-1) unstable; urgency=medium

  * New upstream version 0.70.0
  * Bump golang-x-crypto version.
  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Drop B-D golang-github-smallstep-assert-dev.
  * Improve d/copyright for internal/termutil/termutil.go.
  * Modernize Salsa CI.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 13 Oct 2025 10:22:36 +0200
