=== debian/changelog ===
golang-github-smallstep-crypto (0.72.0-1) unstable; urgency=medium

  * New upstream version 0.72.0

 -- Simon Josefsson <simon@josefsson.org>  Sat, 18 Oct 2025 21:39:38 +0200
