=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
@@ -14,8 +13,7 @@
  golang-github-go-piv-piv-go-dev,
  golang-github-masterminds-sprig-dev,
  golang-github-pkg-errors-dev,
- golang-github-smallstep-assert-dev <!nocheck>,
- golang-golang-x-crypto-dev,
+ golang-golang-x-crypto-dev (>> 1:0.36~),
  golang-golang-x-net-dev,
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.2
@@ -37,7 +35,7 @@
  golang-github-go-piv-piv-go-dev,
  golang-github-masterminds-sprig-dev,
  golang-github-pkg-errors-dev,
- golang-golang-x-crypto-dev,
+ golang-golang-x-crypto-dev (>> 1:0.36~),
  golang-golang-x-net-dev,
  ${misc:Depends},
 Description: smallstep crypto packages (Go development library)
