=== debian/watch ===
Version: 5
Template: Github
Owner: smallstep
Project: crypto
