## golang-github-smallstep-crypto 0.75.0

=== debian/changelog ===
golang-github-smallstep-crypto (0.75.0-2) unstable; urgency=medium

  * Increase test timeout to 25m for riscv64 debci

 -- Simon Josefsson <simon@josefsson.org>  Sun, 14 Dec 2025 21:44:10 +0100

golang-github-smallstep-crypto (0.75.0-1) unstable; urgency=medium

  * New upstream version 0.75.0

 -- Simon Josefsson <simon@josefsson.org>  Mon, 08 Dec 2025 18:16:13 +0100
