## golang-github-smallstep-crypto 0.76.0

=== debian/changelog ===
golang-github-smallstep-crypto (0.76.0-1) unstable; urgency=medium

  * Use gbp sign-tags and upstream-vcs-tag
  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Mon, 09 Feb 2026 09:02:43 +0100
