=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-smallstep-crypto
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
@@ -16,7 +15,7 @@
  golang-golang-x-crypto-dev (>> 1:0.36~),
  golang-golang-x-net-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-smallstep-crypto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-smallstep-crypto.git
 Homepage: https://github.com/smallstep/crypto
